@charset "utf-8";
/* Roba-Mimi Case */

.case{
display: flex;
}

.case .case-logo{
width: 200px;
margin: 0 40px 0 0;
}

.case .case-logo img{
width: 100%;
min-width: 200px;
height: auto;
}

.case .case-text{
width: 100%;
max-width: 760px;
}

.case .case-text .case-com{
font-size: 1.2em;
color: #0055aa;
margin: 0 0 15px 0;
border-bottom: solid 1px #0055aa;
}

.case .case-text .case-question{
color: #0055aa;
margin: 0 0 10px 0;
padding: 0 0 0 2em;
background-image: url(../case/images/icon-Q.png);
background-repeat: no-repeat;
background-size: 1.5em;
}

.case .case-text .case-answer{
max-height: 1.6em;
margin: 0 0 10px 0;
padding: 0 0 0 2em;
background-image: url(../case/images/icon-A.png);
background-repeat: no-repeat;
background-size: 1.5em;
}

.case .case-text .more-nav{
text-align: right;
color: #1FA27F;
text-decoration: underline;
cursor: pointer;
}

@media screen and (max-width: 768px) {
.case{
display: block;
}

.case .case-logo{
margin: 0 0 5vw;
}

.case .case-logo img{
width: 100%;
min-width: 200px;
height: auto;
}

.case .case-text{
width: 100%;
max-width: 100%;
}

	
	
	
	
}







